1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

This game could not be started

Discussion in 'Sony PSP - Mod and firmware discussion' started by tipst3r80, Aug 1, 2007.

  1. tipst3r80

    tipst3r80 Member

    Joined:
    Jan 29, 2007
    Messages:
    32
    Likes Received:
    0
    Trophy Points:
    16
    hi guys, i have a 3.03oec fw but i couldnt play some games on my psp, when i try to run it...it says "this game could not be started" ...i have 3 downloaded games with this case..do i need to upgrade my fw? or i just had a badluck on downloading...i downloaded alien syndrome and transformers. tnx.
     
  2. madisongo

    madisongo Member

    Joined:
    Jul 12, 2006
    Messages:
    69
    Likes Received:
    0
    Trophy Points:
    16
    transformers will work on 3.40oe-a.... i think you should CFW...
     
  3. tipst3r80

    tipst3r80 Member

    Joined:
    Jan 29, 2007
    Messages:
    32
    Likes Received:
    0
    Trophy Points:
    16
    tnx dude.....does anybody here tried transformers with fw 3.03oec?
     

Share This Page